USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.ORDR_VLAN NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_APP_SRC WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_APP_SRC(APP_SRC_NME,APP_SRC_DES, CREAT_DT)
     VALUES('FSA', 'FSA', GETDATE())
INSERT INTO dbo.LK_APP_SRC(APP_SRC_NME,APP_SRC_DES, CREAT_DT)
     VALUES('COWS','COWS',GETDATE())
INSERT INTO dbo.LK_APP_SRC(APP_SRC_NME,APP_SRC_DES, CREAT_DT)
     VALUES('NRMBP','NRM-BPM',GETDATE())
GO
ALTER TABLE dbo.ORDR_VLAN CHECK CONSTRAINT ALL 
GO